/* 
  Welcome_Recent.strings
  QuickPlan

  Created by MBL on 2021/8/22.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"toolbar.new" = "Nouveau Document" ;

"toolbar.open" = "Ouvrir le document local..." ;

"ctx-menu.clear" = "Effacer les récents" ;

"ctx-menu.clear.desc" = "(Effacez la liste, les fichiers du projet ne seront PAS supprimés)" ;

"ctx-menu.label.source" = "Étiquette de tuile" ;

"ctx-menu.label.source.prjname" = "nom du projet" ;

"ctx-menu.label.source.filename" = "Nom de fichier" ;

"drop.open" = "Déposez ici pour ouvrir..." ;

"drop.open.failed" = "Échec de l'ouverture !" ;

"drop.convert" = "Déposez ici pour convertir en nouveau projet..." ;

"drop.convert.failed" = "Échec de l'importation !" ;

"tile.ctx-menu.change.color" = "Changer la couleur de l'icône" ;

"tile.ctx-menu.change.image" = "Changer l'image de l'icône" ;

"tile.ctx-menu.reset.image" = "Réinitialiser l'image de l'icône" ;

"tile.new.title" = "NOUVEAU DOCUMENT" ;
